//**************************************************************************************************
// M U S I C     S E T T I N G S
//**************************************************************************************************

// radio (0 = Music Disabled, 1 = Music Enabled | Default = Music Disabled)
set btd_music_enable "0"

// number of music tracks (Range 1 - 8, | Default 8)
set btd_music_tracks "8"

// play the select music randomly (0 = Not Random, 1 = Random | Default = Random)
set btd_music_random "1"

// start playing when client connects (0 = Disabled, 1 = Enabled | Default = Disabled)
set btd_music_autostart "0"


//**************************************************************************************************
// T R A C K     S E T T I N G S
//**************************************************************************************************

// NOTE: this requires btd_music_enable turned on and the custom tracks added to the custom 
//       tracks folder in the btd_music IWD file. 8 tracks are allowed and they
//       must have the same name as the 8 already in there other wise they will not play
      
//       Track length is important (in seconds ) if this is not set right the tracks will finish too early

// CUSTOM TRACK ONE
// name of first custom track
seta btd_custom_track1 "Song Title"
// name of first custom artist
seta btd_custom_artist1 "Artist"
// length of first track (in seconds)
seta btd_custom_length1 "length"

// CUSTOM TRACK TWO
seta btd_custom_track2 "Song Title"
seta btd_custom_artist2 "Artist"
seta btd_custom_length2 "length"

// CUSTOM TRACK THREE
seta btd_custom_track3 "Song Title"
seta btd_custom_artist3 "Artist"
seta btd_custom_length3 "length"

// CUSTOM TRACK FOUR
seta btd_custom_track4 "Song Title"
seta btd_custom_artist4 "Artist"
seta btd_custom_length4 "length"

// CUSTOM TRACK FIVE
seta btd_custom_track5 "Song Title"
seta btd_custom_artist5 "Artist"
seta btd_custom_length5 "length"

// CUSTOM TRACK SIX
seta btd_custom_track6 "Song Title"
seta btd_custom_artist6 "Artist"
seta btd_custom_length6 "length"

// CUSTOM TRACK SEVEN
seta btd_custom_track7 "Song Title"
seta btd_custom_artist7 "Artist"
seta btd_custom_length7 "length"

// CUSTOM TRACK EIGHT
seta btd_custom_track8 "Song Title"
seta btd_custom_artist8 "Artist"
seta btd_custom_length8 "length"
